.css-post .css-materia .f1-l-4{
    font-family:Roboto-Regular;
    font-size:18px;
    line-height:1.545454;
}

.css-post .css-materia .row{
    padding-right: 0 !important;
    padding-left: 0 !important;
    width: 100% !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
}


.css-page .row{
    padding-right: 0 !important;
    padding-left: 0 !important;
    width: 100% !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.css-page .css-materia{
    padding-right: 15px !important;
    padding-left: 0 !important;
    width: 100% !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
}